Bug 150950 - Update Port: devel/libdombey => 1.3
Summary: Update Port: devel/libdombey => 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-26 00:00 UTC by jimmy
Modified: 2010-09-27 16:50 UTC (History)
0 users

See Also:


Attachments
libdombey.diff (962 bytes, patch)
2010-09-26 00:00 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2010-09-26 00:00:17 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2010-09-26 00:00:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2010-09-26 13:44:27 UTC
Forgot to update plist.
New distfile.

diff -ruN /usr/ports/devel/libdombey/Makefile ./libdombey/Makefile
--- /usr/ports/devel/libdombey/Makefile	2010-07-24 01:56:58.000000000 -0400
+++ ./libdombey/Makefile	2010-09-25 18:42:39.000000000 -0400
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	libdombey
-PORTVERSION=	1.2
+PORTVERSION=	1.3
 CATEGORIES=	devel
 MASTER_SITES=	http://www.mammothcheese.ca/
 
diff -ruN /usr/ports/devel/libdombey/distinfo ./libdombey/distinfo
--- /usr/ports/devel/libdombey/distinfo	2010-07-24 01:56:58.000000000 -0400
+++ ./libdombey/distinfo	2010-09-26 08:36:59.000000000 -0400
@@ -1,3 +1,3 @@
-MD5 (libdombey-1.2.tar.gz) = c1f7bc2b4fe14207dd3b0a37d65c185f
-SHA256 (libdombey-1.2.tar.gz) = 0e1e7ad5526bb9c5cb3814aa32a32c36ae21c3f5aeebfdecd9c15a304649d70d
-SIZE (libdombey-1.2.tar.gz) = 12167
+MD5 (libdombey-1.3.tar.gz) = 82adedef1b72a65aeef8e705df53090a
+SHA256 (libdombey-1.3.tar.gz) = 5eadc20c71f87b4c7c3ff7834f814ff5dbe379c7b43d2b35832253a05db627c5
+SIZE (libdombey-1.3.tar.gz) = 12692
diff -ruN /usr/ports/devel/libdombey/pkg-plist ./libdombey/pkg-plist
--- /usr/ports/devel/libdombey/pkg-plist	2010-07-24 01:56:58.000000000 -0400
+++ ./libdombey/pkg-plist	2010-09-26 08:37:10.000000000 -0400
@@ -1,3 +1,3 @@
 include/dombey.h
 lib/libdombey.so
-lib/libdombey.so.1.2
+lib/libdombey.so.1.3
Comment 3 dfilter service freebsd_committer 2010-09-27 16:42:05 UTC
tabthorpe    2010-09-27 15:42:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/libdombey      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3
  
  PR:             ports/150950
  Submitted by:   James Bailie <jimmy mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/libdombey/Makefile
  1.5       +3 -3      ports/devel/libdombey/distinfo
  1.5       +1 -1      ports/devel/libdombey/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2010-09-27 16:42:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!